Oracle Client version for .net 4.0 on Visual Studio 2016

Oracle Client version for .net 4.0 on Visual Studio 2016

I need develop a solution wil connect with oracle database 11g r2.

My IIS server only works on .net framework 4.0

I installed oracle cliente 19 c on my development machine with Visual Studio 2016, but on server explorer , connection OLE DB dosent work.

What I should do to solve this?

.NET Foundation Website | Blog | Projects | Code of Conduct